// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// Sewer Glue

#include		"GameOver.hpp"

const std::string	hbs::GameOver::ressources_file[hbs::GameOver::LAST_RESSOURCE] =
  {
    "./res/font.png",
  };

hbs::GameOver::GameOver(void)
{}

hbs::GameOver::~GameOver(void)
{}

